[P] Infinite Shelter - Task #3228

Scraper: get the whole list of all videos of a channel, into a db (paginate)
2024-01-28 03:26 PM - victor piousbox

Status: New Start date: 2024-01-28
Priority: High Due date:

Assignee: % Done: 0%
Category: DEV ROR JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2024-06-03 09:10 PM - victor piousbox
- Priority changed from Normal to High

#2 - 2024-06-03 09:13 PM - victor piousbox
- Category changed from DEV RoR ( PiousboxCRM ) to DEV ROR JS
